/** 
* Theme Name: TAG custom theme
* Template: twentytwentyfive
* Description: A custom theme for TAG based on Twenty Twenty-Five.
* Author: Debra Lambert
* Version: 1.0.0
*/

/* mec specific styles */

/* frontend.min.css | http://topsham-art-group.local/wp-content/plugins/modern-events-calendar-lite/assets/css/frontend.min.css?ver=7.26.0 */

@media (min-width: 961px) {
  .mec-wrap .col-md-4 {
    width: 33.333333333333%;
  }
}

.mec-events-meta-group-booking .mec-booking-shortcode, .mec-single-event .mec-events-meta-group-booking, .mec-single-event .mec-frontbox {
  padding: 0px; 
}

.mec-wrap {
  /* font-size: 14px; */
  /* color: #626262; */
  font-size: 14px;
  color: #000;
}


.mec-single-event .mec-event-meta .mec-events-event-categories a, .mec-single-event .mec-event-meta dd {
  /* color: #8d8d8d; */
  color: #000;
}

/* Custom styles for the TAG theme */
/* Custom headers for mobile - had to use !important to force it to override the inline style */
@media screen and (max-width: 768px) {
    div.wp-block-group.has-background.is-content-justification-center {
        background-image: url("https://topshamartgroup.dreamhosters.com/wp-content/uploads/2026/03/header_mobile.jpg") !important;
        min-height: 100px !important;
    }
}
/* overrides prefix style */
.prefix {
    font-weight: bold;  
}

/* overrides MEC montly calendar styles */
.mec-checkboxes-search .mec-searchbar-category-wrap, .mec-wrap .mec-totalcal-box .mec-totalcal-view span, .mec-wrap .mec-totalcal-box input, .mec-wrap .mec-totalcal-box select {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.mec-load-month-link {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.mec-wrap .mec-totalcal-box {
    background: #08B9FF;
}

.mec-success{
    color: #2ca84c;
    background-color: #e8f9ed;
    font-size: large;
    font-weight: bold;
}